<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs2109m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">设置默认付款协议的优先级 (tcmcs2109m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 定义 ERP LN 用于确定采购订单行默认付款协议的优先级顺序。</Paragraph>
			<Paragraph class="Default">如果在 <GUIRef href="/baanerp/tc/mcs/tcmcs2108m000" role="session">按物料（组）和发票开具方业务伙伴（组）列出的付款协议 (tcmcs2108m000)</GUIRef> 进程中设置了默认付款协议，则可以使用此进程。对于物料、物料组、发票开具方业务伙伴及财务业务伙伴组的每个组合，都可以定义优先级。</Paragraph>
			<Paragraph class="Default">
                              ERP LN 会按照优先级顺序搜索定义的最具针对性的付款协议。数值越低，优先级越高。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000458" role="manual">使用付款协议</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcmcs209.itgr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料（组）</Title>
			</Header>
			<FuncDesc>具有指定优先级的标准组合。</FuncDesc>
			<SimpleSection><Paragraph class="Default">要忽略物料或物料组，请选中 <GUIRef href="/baanerp/tc/domains/itgr#not.appl" role="option">不适用</GUIRef> 。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs209.ifgr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票开具方业务伙伴（组）</Title>
			</Header>
			<FuncDesc>具有指定优先级的标准组合。</FuncDesc>
			<SimpleSection><Paragraph class="Default">要忽略业务伙伴或业务伙伴组，请选中 <GUIRef href="/baanerp/tc/domains/ifgr#not.appl" role="option">不适用</GUIRef> 。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs209.prio"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">优先级</Title>
			</Header>
			<FuncDesc>在 <GUIRef href="/baanerp/tc/mcs/tcmcs2109m000#tcmcs209.itgr" role="manual">物料（组）</GUIRef> 和 <GUIRef href="/baanerp/tc/mcs/tcmcs2109m000#tcmcs209.ifgr" role="manual">发票开具方业务伙伴（组）</GUIRef> 字段中所选组合的优先级。数值越低，优先级越高。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
